Bug 832008 - [abrt] gedit-3.2.1-1.fc16: update_syntax: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.2.1-1.fc16: update_syntax: Process /usr/bin/gedit was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:60f7be31d56c33fccd813f69086...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 05:43 EDT by bjorn.norrliden
Modified: 2013-02-13 17:11 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 910958 (view as bug list)
Environment:
Last Closed: 2013-02-13 17:11:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (12.50 KB, text/plain)
2012-06-14 05:43 EDT, bjorn.norrliden
no flags Details
File: build_ids (4.08 KB, text/plain)
2012-06-14 05:43 EDT, bjorn.norrliden
no flags Details
File: maps (50.59 KB, text/plain)
2012-06-14 05:43 EDT, bjorn.norrliden
no flags Details
File: backtrace (20.04 KB, text/plain)
2012-06-14 05:43 EDT, bjorn.norrliden
no flags Details

  None (edit)
Description bjorn.norrliden 2012-06-14 05:43:03 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gedit '/home/bjorn/.gvfs/FTP som torsasok.se p\xc3\xa5 ftp.torsasok.se/torsasok.se/public_html/arrangemang/tavling2012/default.asp'
comment:        Gedit crashes when I try to open a file.
crash_function: update_syntax
executable:     /usr/bin/gedit
kernel:         3.3.7-1.fc16.x86_64
pid:            12866
pwd:            /home/bjorn
reason:         Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
time:           tor 14 jun 2012 11.32.51
uid:            1000
username:       bjorn
xsession_errors: abrt-applet: repeated problem in gedit-3.2.1-1.fc16, not showing the notification

backtrace:      Text file, 20519 bytes
build_ids:      Text file, 4182 bytes
dso_list:       Text file, 12798 bytes
maps:           Text file, 51800 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=bjorn
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a470ffebc62d6929c662e5140000000d-1339663857.228930-1640483566
:GNOME_KEYRING_CONTROL=/tmp/keyring-oV4L6h
:IMSETTINGS_MODULE=none
:USER=bjorn
:USERNAME=bjorn
:MAIL=/var/spool/mail/bjorn
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/bjorn/scripts:/home/bjorn/.local/bin:/home/bjorn/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/bjorn
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1307
:LANG=sv_SE.utf8
:GDM_LANG=sv_SE.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/bjorn
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=bjorn
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-e73Y7x4ggG,guid=0146356509e6d0758d3a22da00000021
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/bjorn
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-bjorn-qqKsd2/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1311,unix/unix:/tmp/.ICE-unix/1311
:GPG_AGENT_INFO=/tmp/keyring-oV4L6h/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-oV4L6h/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=12866
:DESKTOP_STARTUP_ID=nautilus-12494-bjorn-gedit-4_TIME2547545

smolt_data:
:
:
:Allmänt
:=================================
:UUID: e9980c70-a076-4b03-91a4-37e4e65d8577
:OS: Fedora release 16 (Verne)
:Standardkörnivå: Unknown
:Språk: sv_SE.utf8
:Plattform: x86_64
:BogoMIPS: 6584.91
:CPU-leverantör: GenuineIntel
:CPU-modell: Intel(R) Core(TM) i5-2500 CPU @ 3.30GHz
:CPU-stegning: 7
:CPU-familj: 6
:CPU-modellnummer: 42
:Antal CPU:er: 4
:CPU-hastighet: 3301
:Systemminne: 3936
:Systemväxlingsutrymme: 5983
:Leverantör: MSI
:System: MS-7673 1.0
:Fomfaktor: Desktop
:Kärna: 3.3.7-1.fc16.x86_64
:SELinux aktiverat: 1
:SELinux-policy: targeted
:SELinux upprätthålls: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Enheter
:=================================
:(4358:13315:5218:26429) pci, firewire_ohci, FIREWIRE, VT6315 Series Firewire Controller
:(32902:256:5218:30337) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:257:5218:30337) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(6945:4224:5218:30323) pci, None, PCI/PCI, N/A
:(32902:7202:5218:30323) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7168:5218:30323) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 4 port SATA IDE Controller
:(32902:7238:5218:30323) pci, None, PCI/ISA, P67 Express Chipset Family LPC Controller
:(32902:7176:5218:30323) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 2 port SATA IDE Controller
:(32902:7213:5218:30323) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5218:30323) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7226:5218:30323) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(4332:33128:5218:30323) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4147:404:5218:30323) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7190:5218:30323) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:5218:30323) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7196:5218:30323) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7198:5218:30323) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(32902:9294:5218:30323) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7194:5218:30323) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(4147:404:5218:30323) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4318:3596:5208:13589) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4318:4608:5208:13589) pci, nouveau, VIDEO, GF110 [GeForce GTX 560 Ti]
:(5110:34696:4163:33385) pci, snd_virtuoso, MULTIMEDIA_AUDIO, Virtuoso 200 (Xonar D2)
:
:
:Filsystemsinformation
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_bjorn-lv_root / ext4 4096 4096 13092026 11283297 11152275 3276800 3100505 3100505
:/dev/sda5 /boot ext4 1024 1024 508745 410494 384894 128016 127780 127780
:/dev/mapper/vg_bjorn-lv_home /home ext4 4096 4096 74740514 70531679 66790393 18710528 18695594 18695594
:/dev/sdb1 WITHHELD fuseblk 4096 4096 78142160 8482975 8482975 34095740 34058792 34058792
:

var_log_messages:
:Jun 14 11:32:30 bjorn abrt[12709]: Saved core dump of pid 12557 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-06-14-11:32:30-12557 (65187840 bytes)
:Jun 14 11:32:39 bjorn abrt[12798]: Not dumping repeating crash in '/usr/bin/gedit'
:Jun 14 11:32:52 bjorn abrt[12928]: Saved core dump of pid 12866 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-06-14-11:32:51-12866 (53850112 bytes)
Comment 1 bjorn.norrliden 2012-06-14 05:43:08 EDT
Created attachment 591791 [details]
File: dso_list
Comment 2 bjorn.norrliden 2012-06-14 05:43:10 EDT
Created attachment 591792 [details]
File: build_ids
Comment 3 bjorn.norrliden 2012-06-14 05:43:12 EDT
Created attachment 591793 [details]
File: maps
Comment 4 bjorn.norrliden 2012-06-14 05:43:14 EDT
Created attachment 591794 [details]
File: backtrace
Comment 5 kychang 2012-10-08 22:43:02 EDT
1. Run gedit
2. Change the format from plain text to other by press the button on the bottom bar
3. press ctrl+F
4. crash


backtrace_rating: 4
Package: gedit-3.4.2-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Hein Kerstgens 2012-11-12 07:51:59 EST
While opening a document with default (DE: sonstige/Vorgaben) text markup / syntax highlighting.

backtrace_rating: 4
Package: gedit-3.6.1-1.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 7 Michael Catanzaro 2013-01-03 19:44:21 EST
This is https://bugzilla.gnome.org/show_bug.cgi?id=681561
Comment 8 Fedora End Of Life 2013-01-16 12:28:26 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora End Of Life 2013-02-13 17:11:11 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.